# This file created by conda-build 3.2.2
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/ipython-5.4.1-python3.6-on-linux_32, last modified Mon Jan 22 14:54:41 2018
# ------------------------------------------------

package:
    name: ipython
    version: 5.4.1
source:
    fn: ipython-5.4.1.tar.gz
    sha256: afaa92343c20cf4296728161521d84f606d8817f963beaf7198e63dfede897fb
    url: https://pypi.io/packages/source/i/ipython/ipython-5.4.1.tar.gz
build:
    entry_points:
        - ipython = IPython:start_ipython
        - ipython2 = IPython:start_ipython
    number: '2'
    script: python -m pip install --no-deps .
    string: py36_2
requirements:
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.11.5 py36h07e792d_0
        - libedit 3.1 h9ac1fc1_0
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - ncurses 6.0 h8a800b7_2
        - openssl 1.0.2n hb7f436b_0
        - pip 9.0.1 py36hdf7ad74_4
        - python 3.6.4 hc3d631a_1
        - readline 7.0 h6b4b497_4
        - setuptools 38.4.0 py36_0
        - sqlite 3.20.1 h27bc12f_2
        - tk 8.6.7 h9a736a7_3
        - wheel 0.30.0 py36h89e8202_1
        - xz 5.2.3 ha3e1f4e_2
        - zlib 1.2.11 h907e355_2
    run:
        - decorator
        - pexpect
        - pickleshare
        - prompt_toolkit >=1.0.4,<2.0.0
        - pygments
        - python >=3.6,<3.7.0a0
        - simplegeneric >0.8
        - traitlets
test:
    commands:
        - ipython -h
    imports:
        - IPython
about:
    description: 'IPython provides a rich architecture for interactive computing with

        a powerful interactive shell, a kernel for Jupyter, high performance

        tools for parallel computing, and more.

        '
    dev_url: https://github.com/ipython/ipython
    doc_url: http://ipython.org/documentation.html
    home: http://ipython.org/
    license: BSD 3-clause
    license_file: COPYING.rst
    summary: 'IPython: Productive Interactive Computing'
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - Carreau
        - jakirkham
        - minrk
        - ocefpaf
        - pelson
        - takluyver
